# ZOO Item Module Language file
# Copyright (C) YOOtheme. All rights reserved.
# Note : All ini files need to be saved as UTF-8

#Frontend

NO ITEMS FOUND=No se encontraron artículos

# Core Item Link

READ_MORE=Leer más

#Backend

MOD_ZOOITEM=mod zooitem
ALPHABETICAL=Alfabético
APPLICATION_DESCRIPTION=Seleccione una aplicación y una categoría para mostrar sus artículos
FRONTPAGE=Portada (Frontpage)
SUBCATEGORY_DESCRIPTION=Incluye todas los artículos de subcategorías de la categoría seleccionada
INCLUDE SUBCATEGORIES=Incluye Subcategorías
ITEM COUNT=Número de Artículos
ITEM ORDER=Orden de Artículos
ITEMS=Artículos
LATEST FIRST=Recientes primero
LATEST LAST=Recientes último
LAYOUT=Diseño (Layout)
LEAST HITS=Los de menos clicks
MAXIMUM NUMBER OF ITEMS TO DISPLAY=Número máximo de artículos para mostrar
MEDIA POSITION=Posición de Medios
MENU ITEM=Artículo de Menú
MIDDLE=Medio
MOST HITS=Los de más clicks
ORDER THAT THE ITEMS WILL BE DISPLAYED IN=Orden en el cual los artículos serán mostrados
RANDOM=Al azar (Random)
REVERSE ALPHABETICAL=Alfabético Inverso
SELECT=Seleccione
MENUITEM_DESCRIPTION=Seleccione un Artículo de Menú el cual estará activo cuando se muestre la vista de artículos
SELECT APPLICATION=Seleccione Aplicación
THE ITEM LAYOUT=El Diseño de Artículos (Layout)
THEME=Tema (Theme)
TYPES=Tipos
VISUAL STYLE=Estilo Visual
MEDIAPOSITION_DESCRIPTION=Puede escoger como debería estar alineada la posición de medios.

